<?php
function wpgv_giftcard_modern_shortcode($atts)
{
    $atts = shortcode_atts(
        array(
            'template_id' => '',
        ),
        $atts,
        'wpgv_giftcard_modern'
    );
    return wpgv_voucher_template_shortcode($atts);
}

// Register the shortcode [wpgv_giftcard_standard]
add_shortcode('wpgv_giftcard_modern', 'wpgv_giftcard_modern_shortcode');
